import curses
from base_window import BaseWindow

class ChatWindow(BaseWindow):
    def __init__(self, main, top, left, height, width):
        super(ChatWindow, self).__init__(main, top, left, height, width)

        # True, if help screen is currently displayed.
        self.displayed_help = False

